[JIT View] Clean up everything
This view is my garbage mess prototype hack. Let's clean up the code completely, use the tree view from the memory tool, and make it possible to make  without being terrible.
